Controlador compatible:

  • FBLI-V-LV4
  • FBLI-V-LV4A

Controlador compatible:

  • Todos los modelos de la serie LMC

Versiones de software:

  • EZCAD2.14.11
  • EZCAD2.14.10
  • EZCAD2.14.9
  • EZCAD2.14.6
  • EZCAD2.9.6
  • EZCAD2.7.6

Controlador compatible:

  • Todos los modelos de la serie DLC

Nota:  

1. No sobrescriba archivos antiguos porque el nuevo software no incluye parámetros de la máquina.

2. Si tiene alguna pregunta técnica, no dude en contactarnos en cualquier momento.